# Maintainer: Joaquin (Pato) Decima <jdecima@lynx.net.ar>

pkgname=lynx-base-js
pkgver=0.0.1
pkgrel=1
pkgdesc="Lynx JS Base - JS Base for LynxOS"
url="https://gitlab.com/LynxOS/Tools/$pkgname"
license=('GPL')
arch=('x86_64')
md5sums=('5492a3f94e7efac3bc17124d3fb93433')
source=("$url/-/archive/$pkgver/$pkgname-$pkgver.tar.gz")

package() {
    cd $pkgname-$pkgver
    install -dm755 $pkgdir/usr/share/Lynx/$pkgname/
    cp -r $srcdir/$pkgname-$pkgver/* $pkgdir/usr/share/Lynx/$pkgname/
}
